/*
Theme Name: Martfury Child
Theme URI: http://drfuri.com/unero
Author: DrFuri
Author URI: http://drfuri.com
Description: Martfury Child Theme.
Version: 1.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: martfury
Domain Path: /lang/
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: martfury
*/

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;700&display=swap');

.primary-nav.nav {
    margin: auto;
}
li.menu-item.active {
    text-decoration: underline 1.5px #ffffff;
}
li.menu-item:hover {
    text-decoration: underline 1.5px #ffffff;
}

/* ŠITA DALIS IŠTRINTA - NIEKO NESLĖPS */

.gosell-sidebar {
    background: #181c24;
    box-shadow: 0 8px 48px 0 #10182521;
}
.gosell-categories > li > .cat-main-link:hover,
.gosell-categories > li > .cat-main-link:focus {
    background: #eaf6ff;
    border-color: #64c3f9;
    color: #078bca !important;
    transform: scale(1.03);
    transition: all 0.14s;
}
.gosell-categories > li.active > .cat-main-link {
    background: #d1eeff;
    border-color: #2296ee;
    color: #1d71d4 !important;
    font-weight: 700;
}
.gosell-card {
    transition: box-shadow 0.18s, transform 0.15s;
}
.gosell-card:hover {
    box-shadow: 0 16px 38px 0 #026cb420;
    transform: translateY(-5px) scale(1.035);
}
body {
    background: #f8fafd;
}

body, html, input, select, textarea, button,
.site, .site-content, .header, .footer,
.woocommerce, .woocommerce-page,
h1, h2, h3, h4, h5, h6, p, a, ul, ol, li, span, div {
    font-family: 'Inter', Arial, sans-serif !important;
}